Index: src/keybindings.c
===================================================================
--- src/keybindings.c	(Revision 1898)
+++ src/keybindings.c	(Arbeitskopie)
@@ -680,6 +680,12 @@
 	if (check_construct_completion(event))
 		return TRUE;
 
+	// ignore keybindings in VTE
+#ifdef HAVE_VTE
+	if (vte_info.have_vte && gtk_window_get_focus(GTK_WINDOW(app->window)) == vc->vte)
+		return FALSE;
+#endif
+
 	for (i = 0; i < GEANY_MAX_KEYS; i++)
 	{
 		if (keyval == keys[i]->key && event->state == keys[i]->mods)
